﻿/* Google web font
------------------------------------------------ */
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);
/* Font sizes: 16px zoor font with 24px line-height
------------------------------------------------
font-size / line-height / margin-top
------------------------------------------------
40px = 2.5em     / 1.2         / 0.6em
32px = 2em       / 1.5         / 0.75em
24px = 1.5em     / 1           / 1em
20px = 1.25em    / 1.2         / 1.2em
16px = 1em       / 1..5        / 1.5em
14px = 0.875em   / 1.7143      / 1.7143em
13px = 0.8125em  / 1.8462      / 1.8462em
12px = 0.75em    / 2           / 2em
10px = 0.625em   / 2.4         / 2.4em

Equation for font sizing: 
Desired px ÷ Default (or parent) px = em size
------------------------------------------------*/

/* RESET
------------------------------------------------ */
@import url("css/reset.css");

/* GLOBAL
------------------------------------------------ */
body {
	background: #fff;
	color: #464646;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 0.9em;
	line-height: 1.7;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-style: normal;
	font-weight: normal;
}

h1, .h1 {
	font-size: 2.6em;
	line-height: 1.4;
	margin: 0.1em 0 0.4em 0;
}

h2, .h2 {
	font-size: 2.2em;
	line-height: 1;
	margin: 0.1em 0 0.3em 0;
}

h3, .h3 {
	font-size: 1.8em;
	line-height: 1.2;
	margin: 0.1em 0 0.3em 0;
}

h4, .h4{
	font-size: 1.6em;
	line-height: 1.5;
	margin: 0.1em 0 0.2em 0;
}

h5, h6, .h5, .h6 {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.5;
	margin: 0.1em 0 0.2em 0;
}

p {
	line-height: 1.7;
	margin: 0 0 1.5em 0;
}

a { 
	text-decoration: none; 
}

a:visited { }

a:hover, a:active, li a.active  {  }

a:focus { outline: thin dotted; }

a:hover, a:active { outline: 0; }

code, pre {
	padding: 5px 5px 5px 20px;
	background: #eee;
	display: block;
	margin-bottom: 10px;
	text-shadow: 1px 1px #fff;
}
img, video {
	max-width: 100%;
	border: 0 none;
}
/* apply common styling after reset.css */
li ul, li ol {  
	margin: 0; 
}
ul, ol {  
	margin: 0 1.5em 1.5em 0;  
	padding-left: 1.5em; 
}
ul {  
	list-style-type: disc; 
}
ol {  
	list-style-type: decimal; 
}
dl {  
	margin: 0 0 1.5em 0; 
}
dl dt {  
	font-weight: bold; 
}
dd {  
	margin-left: 1.5em; 
}
hr {  
	background: #222;  
	border: none;  
	clear: both;  
	float: none;  
	height: 2px;  
	margin: 1.4375em 0 1.4375em 0;  
	width: 100%; 
}
fieldset {  
	border: 1px solid #ccc;  
	margin: 0 0 1.4375em;  
	padding: 1.5em; 
}
table {  
	margin-bottom: 1.5em;  
	width: 100%; 
}
th, tr, td {  
	vertical-align: middle; 
}
th { padding-right: 1em; }
.sticky-header th, .sticky-table th {  
	border-bottom: 3px solid #ccc;  
	padding-right: 1em;  
	text-align: left; 
}
strong {
	font-weight: bold;
}
i {
	font-style: italic;
}
sup {
	vertical-align: super;
	font-size: smaller;
}
strike, del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
img::selection {
	background: transparent;
}
img::-moz-selection	{
	background: transparent;
}

.element-invisible {
	display: none;
}
.clear { 
	clear: both;
	height: 0px;
	padding: 0px;
	margin: 0px; 
}

.display-block { 
	display: block; 
}
/* Layout
------------------------------------------------ */
#container,.container {
	margin: 0 auto;
	padding: 0;
	width: 980px;
}
.main-container{
	margin-bottom: 20px;
}
.wrap {
	margin: 0 auto;
	padding: 0;
	width: 980px;
	display: table;
}
/* slider
------------------------------------------------ */
.slider { 
	max-width: 980px;
}

/* Top Sliding Panel
------------------------------------------------ */
.top-section-wrapper {
	background: #3d3d3d;
	color: #cfcfcf;
}
.top-section-wrapper h3{
	color: #fff;
}
.top-section-open .top-section-icon {
	color: #ffffff;
}
.top-section-wrapper.opened .top-section-icon {
	color: #ffffff;
}
.top-section-wrapper {
	position: absolute;	
	left: 0;
	top: 0;
	width: 100%;
	z-index: 1005;
}
.top-section {
	display: none;
	height: auto;
}
.top-section-open {
	position: absolute;
	bottom: -26px;
	right: 10px;
	z-index: 1001;
	width: 0;
	height: 0;
	border-left: 26px solid transparent;
	border-right: 26px solid transparent;
}
.top-section-wrapper .top-section-icon {
	background: url(images/panel-plus.png) no-repeat;
	width: 20px;
	height: 20px;
	position: absolute;
	top: -24px;
	right: -10px;
}
.top-section-wrapper.opened .top-section-icon{
	background: url(images/minus.png) no-repeat;
	width: 20px;
	height: 20px;
	position: absolute;
	top: -24px;
	right: -10px;
}
/* HEADER TOP
------------------------------------------------ */
.header-top {
	width: 100%;
	background: #eae9e9;
	border-bottom: 1px solid #b2b2b2;
	padding: .3em 0;
	min-height: 45px;
}
.header-top-content {
	color: #858585;
	font-size: 12px;
	float: left;
	padding-top: 8px;
}
.header-top-content .content a {
	color: #858585;
}
.header-top-content .content a:hover{
	color: #5a5a5a;
}
.header-top-content p{
	margin: 0;
	padding: 0;
}
#social {
	margin: 0;
}
#social li {
	display: inline;
	list-style: none;
	float: right;
	margin-left: 10px;
}
#social  .search-box{
	margin: 0;
	float: right;
	display: inline;
}
#social   .search-box .form-text{
	color: #fff;
	width: 36px;
	height: 36px;
	background: #9a9a9a url(images/search-icon.png) no-repeat 4px 8px;
	border-radius: 18px;
	border: 0;
	padding: 0;
	outline: none;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
#social  .search-box .form-submit{
	display: none;
}
#social  .search-box .form-text:focus{
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-color: none;
}
#social   .search-box .form-submit:hover, #social   .search-box .form-submit:focus{
	background: #3c4758;
	border-color: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-color: none;
}
a.twitter, a.facebook, a.googleplus, a.linkedin {
	width:37px;
	height:36px;
	display:block;
	background-position:0 0;
	-webkit-transition-property:background-position;
	-moz-transition-property:background-position;
	-o-transition-property:background-position;
	transition-property:background-position;
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
	transition-duration:.3s;
}
a.twitter{
	background:url(images/twitter.png) no-repeat;
}
a.twitter:hover{
	background: url(images/twitter.png) no-repeat;
	background-position: 100% 0;
}

a.facebook{
	background:url(images/facebook.png) no-repeat;
}
a.facebook:hover{
	background: url(images/facebook.png) no-repeat;
	background-position: 100% 0;
}

a.googleplus{
	background:url(images/googleplus.png) no-repeat;
}
a.googleplus:hover{
	background: url(images/googleplus.png) no-repeat;
	background-position: 100% 0;
}
a.linkedin{
	background:url(images/linkedin.png) no-repeat;
}
a.linkedin:hover{
	background: url(images/linkedin.png) no-repeat;
	background-position: 100% 0;
}
/* HEADER
------------------------------------------------ */
#header {
	width: 100%;
	margin: 0;
	background: #fffffff;
	border-bottom: 1px solid #b2b2b2;
	padding: 1em 0;
	z-index: 1011;
}

#header #logo {
	float: left;
	margin: 0 ;
}
/* --------- HEADER SMALLER --------- */
#header.small {
	height: 44px; 	
	position: fixed !important;
	margin-top: 0 !important;
	top: 0;
	box-shadow: 0 12px 12px -6px #444;
	padding: 0.4em 0;
}
#header.small #logo img {
	height: 40px; width: auto;
}
/* 
Navigation for mobile devices
------------------------------------------------*/
#mobile-nav-holder{
	z-index: 1011;
	display: none;
}
.show-hide {
	min-width: 82px;
	height: 34px;
	background: url(images/mobile-menu.png) no-repeat;
	cursor: pointer;
	float: right;
}
#mobile-nav-container {
	right: 0;
	bottom: 0;
	top: 0;
	position: fixed;
	overflow: hidden;
	overflow-y: auto;
	width: 250px;
	background: #fff url(images/dark-bg.gif);
	z-index: 1011;
}
#mobile-nav-container .show-hide {
	background: transparent;
	text-align: center;
	cursor: pointer;
	clear: both;
	font-family: 'Yanone Kaffeesatz', sans-serif;  
	font-size: 26px;
	width: 100%;
	border-bottom: 2px solid #3d3d3d;
}
#mobile-nav-container .show-hide a{
	color: #a7a7a7;
}

#mobile-nav-container ul.menu li.expanded .plus, #mobile-nav-container ul.menu li.expanded .plus2{
	background: #000;
	color: #fff;
	float: right;
	cursor: pointer;
	min-width: 20px;
	text-align: center;
	margin-right: 10px;
	font-weight: bold;
}
#mobile-nav-container ul.menu li.expanded ul, #mobile-nav-container ul.menu li.expanded ul li .plus, #mobile-nav-container ul.menu li.expanded ul li ul li .plus2 {
	display: none;
}

#mobile-nav-container ul {
	padding-left: 5px;
	list-style-type: none;
}
#mobile-nav-container ul  li{
	list-style: none;
	list-style-image: none;
	border-bottom: 1px solid #3d3d3d;
	background: url(images/footer-list.png) 0 10px no-repeat;
	padding: 4px 0 4px 16px;
}
#mobile-nav-container ul  li:last-child{
	border-bottom: 0;
}
#mobile-nav-container ul  li a{
	color: #a1a1a1;
}
#mobile-nav {
	margin-top: 40px;
}
/* MAIN MENU
------------------------------------------------*/
#navigation-wrapper { 
	float: right; 
	font-family: 'Yanone Kaffeesatz', sans-serif;
}
#main-navigation ul { 
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#main-navigation ul li{ 
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
	z-index: 109;
}
#main-navigation li.last { 
	clear:none; 
}

#main-navigation > ul.menu, #main-navigation .content > ul.menu, #main-navigation ul.sf-menu { 
	margin: 0;
	clear:both; 
}

#main-navigation > ul.menu:after, #main-navigation .content > ul.menu:after, #main-navigation ul.sf-menu:after, #main-navigation .content:after { 
	content: " ";
	display: block; 
	clear: both; 
	visibility: hidden; 
	line-height: 0; 
	height: 0; 
}    

#main-navigation ul.menu li, #main-navigation ul.sf-menu li { 
	list-style: none; 
	float: left; 
	position: relative;
	background: transparent;
}


#main-navigation ul.menu li a, #main-navigation ul.sf-menu li a { 
	color: #7a7a7a; 
	font-weight: normal; 
	padding: 12px;
	margin: 0 0 9px 0; 
	position: relative;  
	float: left; 
	overflow: hidden; 
	line-height: 20px; 
	border: none;
	border-right: 1px solid #ddd;
	font-size: 18px; 
}

#main-navigation ul.menu ul li a, #main-navigation ul.sf-menu ul li a { 
	display: block; 
	float: none; 
}

#main-navigation ul.menu ul, #main-navigation ul.sf-menu ul { 
	padding-top: 11px; 
	display: none; 
	left: 0; 
	margin-top: -18px;
	position: absolute; 
	width: 175px; 
	z-index: 109;
}

#main-navigation ul.sf-menu ul { 
	padding-top: 8px!important;
}

#main-navigation ul.menu ul ul, #main-navigation ul.sf-menu ul ul {
	background: none; 
	display: none; 
	left: 0;
	position: absolute; 
	width: 175px; 
	z-index: 109; 
	padding-top:18px; 
}


#main-navigation ul.menu ul ul  ul, #main-navigation ul.sf-menu ul ul  ul {
	background: none;
	display: none; 
	margin-left: 10px;
	left: 0; 
	position: absolute; 
	width: 175px; 
	z-index: 109; 
}

#main-navigation ul.menu li:hover>ul { 
	display: block; 
	visibility: visible; 
	top: 100%; 
}

#main-navigation ul.menu ul li:hover>ul { 
	display: block; 
	visibility: visible; 
	top: 0%; left: 100%; 
}

#main-navigation ul.menu ul  li,
#main-navigation ul.menu ul  li a,
#main-navigation ul.sf-menu ul  li,
#main-navigation ul.sf-menu ul  li a { }

#main-navigation ul.menu ul  li { }

#main-navigation ul.menu ul li, #main-navigation ul.sf-menu ul li { 
	float: none;
}

#main-navigation ul.menu li, #main-navigation ul.sf-menu li {
	padding: 0; 
	margin: 0; 
}

#main-navigation ul.menu ul a, #main-navigation ul.sf-menu ul a {
	border: 0; 
	background: #ddd;
	border-bottom: 1px solid #a5a5a5;
	color: #5b5b5b; 
	display: block; 
	padding: 5px 10px !important; 
	text-align: left;
	margin: 0; 
	font-size: 16px;
}

#main-navigation ul.menu ul a:hover,
#main-navigation ul.menu ul .hover > a,
#main-navigation ul.sf-menu ul a:hover,
#main-navigation ul.sf-menu ul .hover > a,
#main-navigation .content > ul.menu li li a.active,
#main-navigation > ul.menu li li a.active,
#main-navigation ul.sf-menu li li a.active  { 
	color: #fff !important; 
	border: 0 !important; 
}
#main-navigation ul.menu ul a:hover .rightarrowclass, #main-navigation > ul.menu li li a.active  .rightarrowclass{ 
	background-image: url(images/plus-white.png);
}
#main-navigation ul.sf-menu ul a:hover #main-navigation ul.menu li a, #main-navigation ul.sf-menu ul a:hover #main-navigation ul.sf-menu li a {
	background: #7ebb14; 
}

#main-navigation ul.menu li ul, #main-navigation ul.sf-menu li ul { 
	position: absolute; 
	left: 0px; 
	display: block; 
	visibility: hidden; 
	margin-left: 0px; 
	top: 0; 
	padding-left: 0; 
}


#main-navigation ul.sf-menu li ul{ 
	top: 100%; 
}

#main-navigation ul.sf-menu ul li ul{
	left: 100%; top:0; 
}

#main-navigation ul.sf-menu ul li ul{
	left: 100%; 
	top:0; 
	margin-left: 0px; 
	margin-top: -7px; 
	padding-left: 8px!important;
}

#main-navigation ul.sf-menu > li > a .sf-sub-indicator { 
	background: url(images/plus.png); 
	width: 8px; 
	height: 8px; 
	background-position:0px 0px; 
	right: 5px; 
	top: 53px;
}

#main-navigation .sf-menu a.sf-with-ul{ 
	padding-right: 23px; 
}

ul.menu, .menu ul { 
	margin:0;
	padding: 0; 
} 

.downarrowclass { 
	position: absolute;
	top: 17px;
	right: 7px;
	width: 8px; 
	height: 8px; 
	background: url(images/plus.png) top left no-repeat; 
	display: inline-block;
}
.rightarrowclass { 
	position: absolute; 
	top: 10px; 
	right: 10px; 
	background-image: url(images/plus.png);
	width: 8px; 
	height: 8px; 
	display: inline-block;  
}

/* BREADCRUMB
------------------------------------------------ */
.breadcrumb {
	background: #eae9e9;
	display: table;
	width: 100%;
	padding: 0;
	margin: 0 0 2em 0;
	box-shadow: 0px 2px 2px 0px #bebebe;
	-moz-box-shadow: 0px 2px 2px 0px #bebebe;
	-webkit-box-shadow: 0px 2px 2px 0px #bebebe;

}
.breadcrumb-content {
	font-size: 12px;
	padding: 0.5em 0;
}
.breadcrumb-content a:hover {
	color: #5a5a5a;
}
/* Main Layout
------------------------------------------------ */
/* 1 column: global values*/
#main {
	display: inline;
	margin: 0;
}

/* 3 columns */
body.two-sidebars #main {
	float: left;
	margin: 0 0 0 250px;
	padding: 0;
	width: 480px;
}

/* 2 columns: sidebar-first */
body.sidebar-first #main {
	float: right;
	margin: 0;
	padding: 0;
	width: 730px;
}

/* 2 columns: sidebar-second */
body.sidebar-second #main {
	float: left;
	margin: 0;
	padding: 0;
	width: 730px;
}

/* Sidebar
------------------------------------------------ */
/* 3 columns: sidebar-first */
body.two-sidebars #sidebar-first {
	float: left;
	margin: 0 0 0 -730px;
	padding: 0;
	width: 220px;
}

/* 3 columns: sidebar-second */
body.two-sidebars #sidebar-second {
	float: right;
	margin: 0;
	padding: 0;
	width: 220px;
}

/* 2 columns: sidebar-first */
body.sidebar-first #sidebar-first {
	float: left;
	margin: 0;
	padding: 0;
	width: 220px;
}

/* 2 columns: sidebar-second */
body.sidebar-second #sidebar-second {
	float: right;
	margin: 0;
	padding: 0;
	width: 220px;
}

/* Node Content and Elements
------------------------------------------------ */
.node {
	margin-bottom: 4em;
}

h1.title {
	font-size: 2.2em;
}
/* menus and item lists */
.item-list ul {
	margin: 0;
	padding: 0 0 0 1.5em;
}

.item-list ul li, ul.menu li {
	margin: 0;
	padding: 0;
}

ul.inline {
	clear: both;
}

ul.inline li {
	margin: 0;
	padding: 0 1em 0 0;
}

/* admin tabs */
.tabs-wrapper {
	border-bottom: 2px solid #666;
	margin: 0 0 1.4375em;
}

ul.primary {
	border: none;
	margin: 0;
	padding: 0;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 18px;
}

ul.primary li a {
	background: none;
	border: none;
	display: block;
	float: left;
	line-height: 1.5em;
	margin: 0;
	padding: 0 1em;
}

ul.primary li a:hover, ul.primary li a.active {
	background: #666;
	border: none;
	color: #fff;
}

ul.primary li a:hover {
	background: #888;
	text-decoration: none;
}

ul.secondary {
	background: #666;
	border-bottom: none;
	clear: both;
	margin: 0;
	padding: 0;
}

ul.secondary li {
	border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
	border: none;
	color: #ccc;
	display: block;
	float: left;
	line-height: 1.5em;
	padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
	background: #888;
	color: #fff;
	text-decoration: none;
}

ul.secondary a.active {
	border-bottom: none;
}

/* tags */
.field-name-field-tags {
	margin: 0 0 1.5em;
}

.field-name-field-tags .field-item {
	margin: 0 1em 0 0;
}

.field-name-field-tags div {
	display: inline;
}

/* profile */
.profile {
	margin: 1.5em 0;
}

.profile h3 {
	border: none;
}

.profile dt {
	margin-bottom: 0;
}

.profile dd {
	margin-bottom: 1.5em;
}

.password-parent {
	width: 36em;
}
/* Footer
------------------------------------------------ */
#footer {
	clear: both;
	padding: 1.5em 0;
	position: relative;
	background: #eae9e9;
}

#footer a.feed-icon {
	position: absolute;
	right: 0;
	top: 1.6667em;
}
.footer-one, .footer-two, .footer-three {
	float: left;
	width: 230px;
	margin-right: 20px;
}
.footer-last {
	float: left;
	width: 230px;
	margin-right: 0;
}
#footer ul, #sidebar-first ul, #sidebar-second ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#footer li, #sidebar-first li, #sidebar-second li{
	list-style: none;
	border-bottom: 1px solid #c1c1c1;
	border-top: 1px solid #fff;
	background: url(images/footer-list.png) no-repeat left center;
	margin: 0;
	padding: 5px 0 5px 20px;
}
#sidebar-first .nav-tabs li, #sidebar-second .nav-tabs li{
	background:none;
	padding: 0;
}

#footer li:first-child{
	border-top: 0;
}
#footer-bottom {
	background: #2f3338 url(images/dark-bg.gif) repeat;
	width: 100%;
	display: block;
	padding: 5px 0;
	color: #ededed;
	float: left;
	margin: 0;
}

#footer-bottom  a:hover{
	color: #c3c3c3;
}
#copyright {
	color: #8c8b8b;
	font-size: 12px;
}
/* Blocks
------------------------------------------------ */
.block {
	margin-bottom: 1em;
}
.header-top .block {
	margin: 0;
}
#footer-bottom .block {
	margin-bottom: 0.5em;
}
#sidebar-first h2, #sidebar-second h2, #footer h2 {
	border-bottom: 1px solid #111;
	position: relative;
	padding-bottom: 10px;
}
#sidebar-first h2:after, #sidebar-second h2:after, #footer h2:after {
	position: absolute;
	bottom: -2px;
	left: 0;
	display: block;
	width: 32px;
	height: 3px;
	content: "";
}
#sidebar-first .block, #sidebar-second .block {
	clear: both;
	margin-bottom: 1em;
}

#sidebar-first .block p, #sidebar-second .block p{
	margin: 0 0 0.5em 0;
}
/* Page Navigation
-------------------------------------------------------------- */
.pager {}

ul.pager{
	margin: 10px 0 20px 0;
	padding: 0;
}
.item-list .pager li {
	background: #383838;
	color: #fff;
	transition: background-color .3s ease-in-out;
	-webkit-transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	-o-transition: background-color .3s ease-in-out;
	-ms-transition: background-color .3s ease-in-out;
}
.item-list .pager li a{
	color: #fff;
	padding: 8px 10px;
}
.item-list .pager li:hover{
}
.item-list .pager li.pager-current{
	padding: 6px 12px;	
}

/* Blog Page
-------------------------------------------------------------- */
.node-title {
	width: 100%;
	float: left;
	margin-bottom: 4px;
}
.node-title h1 {
	margin: 0 0 2px 0;
	font-size: 2.4em;
	line-height: 1;
}
.date { 
	width: 56px;  
	float: left; 
	text-align: center; 
	margin-right: 10px; 
	overflow: hidden;
}

.day {
	background: #eae9e9;
	font-size: 24px;
	display: block;
}
.month , .year  { 
	font-size: 12px;
	color: #fff; 
	display: block;
	text-transform: uppercase;
}

.title-container {
	display: inline-block;
}
#main .title-container  {
	width: 914px;
}
body.two-sidebars #main  .title-container {
	width: 414px;
}
body.sidebar-first #main .title-container, body.sidebar-second #main .title-container {
	width: 664px;
}
.submitted {
	background: #f2f2f2;
	border-top: 1px dashed #dcdcdc;
	border-bottom: 1px dashed #dcdcdc;
	padding: 4px 5px;
	margin-top: 10px;
}
.submitted a{
	color: #464646;
}
.field-name-field-tags {
	margin: 0;
}
.category .field-label {
	font-weight: normal;
}
.category {
	float: left;
	font-weight: normal;
}
.footer-links {
	font-family: 'Yanone Kaffeesatz', sans-serif; 
	font-size: 18px;
	margin: 20px 0;
}
.footer-links li a{
	-webkit-transition: all 0.2s ease,top 0ms linear;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.footer-links li a:hover{
	color: #202020;
}
.footer-links li:before {
	content: "+ ";
	font-size: 20px;
}

/* Error Page
-------------------------------------------------------------- */
.error-page {
	text-align: center;
	font-family: 'Yanone Kaffeesatz', sans-serif; 
	font-size: 26px;
	background: url(images/error-icon.png) no-repeat;
	background-position: center 64px;
}
.error-page h1 {
	font-size: 50px;
}

.error-page p {
	margin-top: 115px;
}
/* Maintenance Page
-------------------------------------------------------------- */
#maintenance-page {
	text-align: center;
	font-family: 'Yanone Kaffeesatz', sans-serif; 
	font-size: 26px;
}

/* Form
-------------------------------------------------------------- */
.form-item { }
.form-text, .form-textarea-wrapper textarea{
	outline: none;
	border: 1px solid #acacac;
	color: #949494;
	padding: 5px;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
}

/* Form buttons
-------------------------------------------------------------- */
input.form-submit {
	background: #2f3338 url(images/dark-bg.gif) repeat;
	padding: 5px 18px;
	cursor: pointer;
	margin-bottom: 1em;
	margin-right: 1em;
	color: #fff;
	text-align: center;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 20px;
	border: 0;
	transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	-webkit-transition: background 0.3s ease-in-out;
}
/* Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
	margin-top: 1.5em;
}

.comment {
	border-bottom: 1px solid #ddd;
	margin-bottom: 1.5em;
	min-height: 140px;
}

.comment .new {
	color: red;
	text-transform: capitalize;
	margin-left: 1em;
}

.comment .comment-user, #forum-post .post-user{
	background: #eae9e9;
	display: table-cell;
	vertical-align: top;
	overflow: hidden;
}
.comment .comment-user .user-picture, #forum-post .post-user .user-picture, .comment .comment-user .user-picture img, #forum-post .post-user .user-picture img{
	max-width: 100px;
}
.comment .comment-user .user-name, #forum-post .post-user .post-meta {
	text-align: center;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}
.comment .comment-text, #forum-post .forum-post {
	display: table-cell;
	vertical-align: top;
	position: relative;
	width: 100%;
}

.comment header, #forum-post .forum-post header {
	background: #a9a9a9;
	padding: 6px;
}
.comment header a, #forum-post .forum-post header a{
	color: #fff;
}
.comment .submitted {
	background: transparent;
	border: 0;
}
.comment .content, .comment footer , #forum-post .forum-post .content, #forum-post .forum-post footer{
	padding: 6px;
}
.comment footer {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
}
/* Forum
-------------------------------------------------------------- */
#forum { }

#forum  th{
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 20px;
}
#forum .container{
	background: #a0a0a0;
	padding: 3px 10px;
}
#forum .container .name{
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 20px;
}
#forum .container .name a{
	color: #fff;
}
#forum .forum{
	padding: 4px 10px;
}
#forum div.indent {
	margin-left: 0px;
}
#forum .forum .name{
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 18px;
}
#forum .submitted{
	border: 0;
	background: transparent;
}
#forum tr.even .icon div, #forum tr.odd  .icon div{
	margin-left: 5px;
}
#forum tr.even .title, #forum tr.odd  .title{
	padding: 5px 0;
}
#forum tr.even .title a, #forum tr.odd  .title a{
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 20px;
}
/* Forum single post page */
#forum-post { }

#forum-post .forum-post .field .field-label{
	float: left;
}
#forum-post .forum-post .field-name-taxonomy-forums {
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 8px;
}
/* Gallery Page
-------------------------------------------------------------- */
#gallery {
}
#gallery img{
	float: left;
	margin: 0 10px 10px 0;
}

/* Go to Top
-------------------------------------------------------------- */
.scrolltop {
	display: none;
	background: #383838 url(images/goup.png) no-repeat;
	width: 40px;
	height: 40px;
	position: fixed;
	right: 10px;
	bottom: 20px;
	cursor: pointer;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	-o-transition: background .3s ease-in-out;
	-ms-transition: background .3s ease-in-out;
}
/* Image Roll Over
-------------------------------------------------------------- */
span.roll {
	background: #000 url(images/overlay.png) center center no-repeat;
	height: 94%;
	position: absolute;
	width: 100%;
	z-index: 10;
}
/* Sticky Contact
------------------------------------------------ */
.sticky-contact {
	position: fixed;
	top: 24%;
	right: 0;
	z-index: 1001;
}
.sticky-contact-icon {
	position: absolute;
	left: -47px;
	width: 47px;
	height: 40px;
	cursor: pointer;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.sticky-contact-inner {
	width: 300px;
	min-height: 100px;
	display: none;
	padding: 10px;
	color: #fff;
}
.sticky-contact-inner input.form-text {
	width: 95%;
}
/* Google Map
-------------------------------------------------------------- */
.google-map {
	width: 100%;
}
/* Responsive adjustment
------------------------------------------------ */
.features { }
.feature-item {
	width: 298px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px;
}
.feature-item img {
	padding: 20px 0;
	max-width: 296px;
}
.team, #team li{
	width: 296px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px;
}
.team img, #team img {
	max-width: 296px;
}

.service-item {
	width: 298px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px;
}
.service-item img {
	max-width: 298px;
}
#filter, #portfolio, #team{
	width: 980px;
}
.filter-control li{
	margin-right: 10px;
}
#filter .mix, #portfolio .mix, #team .mix{
	min-height: 256px;
}
#filter .mix, #portfolio .mix{
	margin-bottom: 20px;
	margin-right: 20px;
}
ul#filter li, ul#portfolio li{
	width: 298px;
}

ul#filter li img, ul#portfolio li img{
	max-width: 298px;
}
#filter .gap, #team .gap, #portfolio .gap{
	display: inline-block;
	width: 298px;
}
/* Column Layout
-------------------------------------------------------------- */
.full {
	width: 100%;
	clear: both;
	float: left;
	margin-bottom: 20px;
}
.one_half{
	width:49%;
	float: left;
	margin-right:2%;
}
.one_half_last{
	width:49%;
	float: left;
}

.one_three{
	float: left;
	width: 31%;
	margin-right: 3%;
}
.one_three_last{
	float: left;
	width: 31%;
	margin-right: 0;
}
.two_three{
	float: left;
	width: 65%;
	margin-right: 3%;
}
.two_three_last{
	float: left;
	width: 65%;
	margin-right: 0;
}
.one_four{
	width: 23%;
	float: left;
	margin-right: 2%;
}

.one_four_last { }

/* Theme color
-------------------------------------------------------------- */
a, .content a, #mobile-nav-container ul  li a:hover, #mobile-nav-container ul  li a.active, 
#main-navigation ul.menu li a:hover,
#main-navigation > ul.menu > li > a.active,
#main-navigation ul.sf-menu li a:hover,
#main-navigation ul.sf-menu > li > a.active,
#main-navigation .content > ul.menu > li > a.active,
.breadcrumb-content, .breadcrumb-content a, 
#footer-bottom a, .node-title h2 a, .day, .submitted a:hover, .footer-links li a {
	color: #e06428;
}
#sidebar-first h2:after, #sidebar-second h2:after, #footer h2:after, .item-list .pager li:hover, .item-list .pager li.pager-current, 
.month , .year, input.form-submit:hover,
#main-navigation ul.menu ul a:hover,
#main-navigation ul.menu ul .hover > a,
#main-navigation ul.sf-menu ul a:hover,
#main-navigation ul.sf-menu ul .hover > a,
#main-navigation .content > ul.menu li li a.active,
#main-navigation > ul.menu li li a.active,
#main-navigation ul.sf-menu li li a.active, .sticky-contact  {
	background: #e06428; 
}
.sticky-contact-icon {
	background: #e06428 url(images/contact.png) no-repeat;	
}
#main-navigation ul.menu ul, #main-navigation ul.sf-menu ul { 
	background: #e06428 url(images/nav-border.png) no-repeat; 
}
.scrolltop:hover {
	background: #e06428 url(images/goup.png) no-repeat;
}
.form-text:focus, .form-textarea-wrapper textarea:focus {
	border-color: #e06428;
	box-shadow: 0 0 10px #e06428;
	-moz-box-shadow: 0 0 10px #e06428;
	-webkit-box-shadow: 0 0 10px #e06428;
	outline: none;
}
*::-moz-selection {
	background-color: #e06428 !important;
	color: #fff;
}

*::selection {
	background-color: #e06428 !important;
	color: #fff;
}
.top-section-wrapper, .top-section-wrapper.opened {
	border-bottom: 3px solid #e06428;
}
.top-section-open {
	border-top: 26px solid #e06428;
}
.top-section-wrapper.opened .top-section-open {
	border-top-color: #e06428;
}

#footer {
	border-top: 3px solid #e06428;
}
#footer li:hover{
	border-left: 2px solid #e06428;
}
#footer-bottom {
	border-top: 2px solid #e06428;
}